
/* Class = "NSButtonCell"; title = "Manually set minimum file size"; ObjectID = "84f-hO-4Tc"; */
"84f-hO-4Tc.title" = "Configurar manualmente el tamaño de archivo mínimo";

/* Class = "NSTextFieldCell"; title = "Enable this option if you would like an app to create an alias (shortcut) that points to the original file when deleting duplicates."; ObjectID = "BUm-DM-sgP"; */
"BUm-DM-sgP.title" = "Habilite esta opción si desea crear un acceso directo a los archivos duplicados que decida no eliminar.";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "Lyp-R9-ZDA"; */
"Lyp-R9-ZDA.title" = "Todo";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "O25-VG-bnb"; */
"O25-VG-bnb.title" = "64KB";

/* Class = "NSTextFieldCell"; title = "500KB"; ObjectID = "R4n-Kj-Wck"; */
"R4n-Kj-Wck.title" = "500KB";

/* Class = "NSButtonCell"; title = "Create an alias when deleting duplicates"; ObjectID = "Rd6-CG-LWs"; */
"Rd6-CG-LWs.title" = "Crear un acceso directo a los archivos duplicados no eliminados";

/* Class = "NSButtonCell"; title = "Automatically define minimal file size for better performance"; ObjectID = "emf-hs-MBc"; */
"emf-hs-MBc.title" = "Configurar automáticamente el tamaño de archivo mínimo";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "iI0-PK-cW0"; */
"iI0-PK-cW0.title" = "64KB";

/* Class = "NSTextFieldCell"; title = "20MB"; ObjectID = "pEI-Bm-KUj"; */
"pEI-Bm-KUj.title" = "20MB";

/* Class = "NSTextFieldCell"; title = "500MB"; ObjectID = "rpt-Rj-FRw"; */
"rpt-Rj-FRw.title" = "500MB";
